  Openstreetmap pytrainer extension
  ===============================
  This extension allows you to post your sport record directly 
  into Openstreetmap.

  CONFIG OPTIONS
  ==============
  You MUST fill in all the fields

    username: A valid Openstreetmap username

    password: The password for the Openstreetmap username.


  USAGE
  =====
  Simply submit the openstreetmap extension preferences form and then go
  to the record tab and press "Post to Openstreetmap".
